.crumbs-content .l-content li {
    padding-right: 0;
}

.crumbs-content .l-content li a {
    padding-right: 0;
}

.mainArea {
    width: 1200px;
    margin: 0 auto;
    font-family: "Source Han Sans", "Microsoft Yahei", sans-serif;
    line-height: normal;
}

.mainArea .EnglishF {
    font-family: Helvetica, Simsun, Simhei, Arial, sans-serif;
}

.mainArea img {
    border: 0;
}

.mainArea * {
    margin: 0;
    padding: 0;
}

.mainArea .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mainArea .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.mainArea .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.mainArea .contentsBlock__image {
    position: relative;
    width: 100%;
}

.mainArea .contentsBlock__image h1 {
    width: 100%;
}

.mainArea ul li a {
    display: inline-block;
}

.mainArea .clearfixs:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.mainArea .VN_opacity {
    transition: opacity ease 0.2s;
    -webkit-transition: opacity ease 0.2s;
    -moz-transition: opacity ease 0.2s;
}

.mainArea .VN_opacity:hover {
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    opacity: 0.75;
}

.mainArea ul,
li {
    list-style: none;
}
.mainArea .part1{
    height: 161px;
    background: url(../images/img01.jpg) no-repeat;
}
.mainArea .part1 .btns{
    padding: 14px 0 0 444px;
}
.mainArea .part2{
    position: relative;
    height: 613px;
    background: url(../images/img03_01.jpg) 0 0 no-repeat,
                url(../images/img03_02.jpg) 0 409px no-repeat;
}
.mainArea .part2 .pic{
    position: absolute;
    top: 0;
    left: 40%;
}
.mainArea .part2 .pic img{
    width: 95%;
    height: 95%;
}
.mainArea .part2 .question{
    padding: 110px 0 0 107px;
}
.mainArea .part2 .question p{
    display: table-cell;
    height: 76px;
    line-height: 21px;
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part2 .answer{
    margin: 82px 0 0 232px;
}
.mainArea .part2 .answer p{
    display: table-cell;
    height: 86px;
    line-height: 30px;
    color: #ffcc00;
    font-size: 19px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part2 .btns{
    margin: 101px 0 0 444px;
}
.mainArea .part3{
    height: 571px;
    background: url(../images/img06_01.jpg) 0 0 no-repeat,
                url(../images/img06_02.jpg) 0 150px no-repeat,
                url(../images/img06_03.jpg) 0 300px no-repeat,
                url(../images/img06_04.jpg) 0 420px no-repeat;
}
.mainArea .part3 .question{
    padding: 176px 0 0 109px;
}
.mainArea .part3 .question p{
    display: table-cell;
    height: 73px;
    line-height: 21px;
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part3 .answer{
    margin: 84px 0 0 202px;
}
.mainArea .part3 .answer p{
    display: table-cell;
    height: 89px;
    line-height: 30px;
    color: #ffcc00;
    font-size: 19px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part3 .btns{
    margin: 72px 0 0 444px;
}
.mainArea .part4{
    position: relative;
    height: 708px;
    background: url(../images/img08_01.jpg) 0 0 no-repeat,
                url(../images/img08_02.jpg) 0 150px no-repeat,
                url(../images/img08_03.jpg) 0 300px no-repeat,
                url(../images/img08_04.jpg) 0 450px no-repeat,
                url(../images/img08_05.jpg) 0 600px no-repeat;
}
.mainArea .part4 .question{
    padding: 200px 0 0 114px;
}
.mainArea .part4 .question p{
    display: table-cell;
    height: 75px;
    line-height: 21px;
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part4 .answer{
    margin: 91px 0 0 197px;
}
.mainArea .part4 .answer p{
    display: table-cell;
    height: 88px;
    line-height: 30px;
    color: #ffcc00;
    font-size: 19px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part4 .tabs{
    position: absolute;
    top: 40px;
}
.mainArea .part4 .tabs .leftTabs{
    position: relative;
    left: 453px;
    display: inline-block;
    z-index: 2;
}
.mainArea .part4 .tabs .rightTabs{
    position: relative;
    left: 340px;
    display: inline-block;
    z-index: 1;
}
.mainArea .part4 .tabs .leftImage2,
.mainArea .part4 .tabs .rightImage2{
    display: none;
}
.mainArea .part4 .tabs .rightTabs .rightImage2{
    margin-top: 22px;
}
.mainArea .part5{
    height: 832px;
    background: url(../images/img11_01.jpg) 0 0 no-repeat,
                url(../images/img11_02.jpg) 0 416px no-repeat;
}
.mainArea .part5 .videoBox{
    width: 985px;
    height: 565px;
    padding: 73px 0 0 107px;
}
.mainArea .part5 .videoBox .vid{
    width: 985px;
    height: 565px;
}
.mainArea .part5 .videoBox .vid video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mainArea .part5 .btns{
    margin: 57px 0 0 444px;
}
.mainArea .part6{
    position: relative;
    height: 606px;
    background: url(../images/img14_01.jpg) 0 0 no-repeat,
                url(../images/img14_02.jpg) 0 160px no-repeat,
                url(../images/img14_03.jpg) 0 320px no-repeat;
}
.mainArea .part6 .question{
    padding: 166px 0 0 99px;
}
.mainArea .part6 .question p{
    height: 65px;
    line-height: 65px;
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 1.5px;
}
.mainArea .part6 .answer{
    margin: 76px 0 0 163px;
}
.mainArea .part6 .answer p{
    display: table-cell;
    height: 90px;
    line-height: 30px;
    color: #ffcc00;
    font-size: 19px;
    letter-spacing: 1.5px;
    vertical-align: middle;
}
.mainArea .part6 .textArea{
    width: 363px;
    position: absolute;
    top: 370px;
    left: 419px;
}
.mainArea .part6 .textArea .textTit{
    height: 39px;
    line-height: 39px;
    margin: 10px 0 9px 0;
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 1.5px;
    text-align: center;
}
.mainArea .part6 .textArea .textDetail{
    height: 30px;
    line-height: 30px;
    margin-left: 115px;
    color: #ffffff;
    font-size: 17px;
}
.mainArea .part6 .textArea .textDetail span{
    font-family: Arial;
}
.mainArea .part6 .textArea .btns{
    margin: 17px 0 0 20px;
}
.mainArea .part7{
    height: 702px;
    background: url(../images/img16.jpg) no-repeat;
}
.mainArea .part7 .videoBox{
    width: 985px;
    height: 565px;
    padding: 90px 0 0 107px;
}
.mainArea .part7 .videoBox .vid{
    width: 985px;
    height: 565px;
}
.mainArea .part7 .videoBox .vid video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mainArea .part8{
    height: 563px;
    background: url(../images/img18.jpg) no-repeat;
}
.mainArea .part8 .tips{
    display: table-cell;
    height: 114px;
    line-height: 38px;
    padding: 53px 0 0 45px;
    color: #ffffff;
    font-size: 16px;
    vertical-align: middle;
}
.mainArea .part8 .scrollTitle{
    height: 59px;
    line-height: 59px;
    padding: 0px 0 14px 48px;
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
}
.mainArea .part8 ul.splide__list{
    display: flex;
    gap:24px;
    padding:0 0 0 40px;
    margin: 0;
}
.mainArea .part8 .splide__list li{
    transition: 0.3s;
}
.mainArea .part8 .splide__listsub li img{
    padding: 2px; 
    border: none;
    mask-composite: exclude;
}
.mainArea .part8 .splide__listsub li img {
    display: block; 
    margin: 0; 
    padding: 0; 
    height: auto; 
}
.mainArea .part8 .splide__list li:hover{
    opacity: 0.9;
    transform: translate(-1px, -1px);
}